{% extends '/base.html.twig' %}

{% block icon %}fa fa-openid{% endblock %}
{% block title %}Connecteurs OpenID{% endblock %}
{% block breadcrumb %}
    <li>Administration technique</li>
    <li class="active">Connecteurs OpenID</li>
{% endblock %}

{% block body %}
    <div class="container btn-separator">
        <button
                type="button"
                class="btn btn-success"
                data-modal="ajax"
                data-url="{{ url('admin_openid_add') }}"
                data-title="Créer un connecteur OpenID"
                data-table="#{{ table.id() }}"
        >
            <i class="fa fa-plus-circle fa-space" aria-hidden="true"></i>
            Créer un connecteur OpenID
        </button>
    </div>

    {{ generate_filters(table) }}

    {{ include(
        'table/section.html.twig',
        {
            title: "Liste des connecteurs OpenID"
        }
    ) }}
{% endblock %}
